// listado de equipos Macs compatibles con OSX 10.10 Yosemite

¿Entusiasmado luego de ver la presentación de la nueva versión de OSX 10.10 Yosemite en el WWDC 2014? No quiero manchar su alegría pero… ¿acaso reviso si su actual Mac será compatible con esta nueva versión? Si no lo ha hecho aún, les compartimos el listado de equipos Mac que serán compatibles con OSX 10.10 Yosemite para evitar sorpresas en el día de su lanzamiento.

Según Apple Developer Program, los siguientes modelos serán compatibles con Yosemite…

  • iMac (mediados del 2007 o más reciente)
  • MacBook (finales del 2008 versión de aluminio, o principios del 2009 o más reciente)
  • MacBook Pro (mediados del 2007 o más reciente)
  • MacBook Air (finales del 2008 o más reciente)
  • Mac Mini (principios del 2009 o más reciente)
  • Mac Pro (principios del 2008 o más reciente)
  • Xserve (principios del 2009)
image

O sea, no hay mucha diferencia de los requerimientos desde la versión 10.8 de OSX. Si usted hoy día tiene instalado Mountain Lion (10.8) o Mavericks (10.9), usted podrá disfrutar de Yosemite (10.0) en su Mac. De lo contrario, tiene hasta otoño para crear una cuenta de ahorro pro “compra de nueva Mac”.

¡Comparte tu opinion!